## r-cran-furrr 0.1.0

=== DESCRIPTION ===
Package: furrr
Version: 0.1.0
Title: Apply Mapping Functions in Parallel using Futures
Depends: R (>= 3.2.0), future (>= 1.6.2)
Imports: globals (>= 0.10.3), rlang (>= 0.2.0), purrr (>= 0.2.4)
Suggests: listenv (>= 0.6.0), dplyr (>= 0.7.4), testthat
Authors@R: c(
    person("Davis", "Vaughan", email = "dvaughan@business-science.io", role = c("aut", "cre")),
    person("Matt", "Dancho", email = "mdancho@business-science.io", role = c("aut"))
  )
Maintainer: Davis Vaughan <dvaughan@business-science.io>
Description: Implementations of the family of map() functions from 'purrr' that can be resolved using any 'future'-supported backend, e.g. parallel on the local machine or distributed on a compute cluster.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/DavisVaughan/furrr
BugReports: https://github.com/DavisVaughan/furrr/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-05-14 19:53:18 UTC; davisvaughan
Author: Davis Vaughan [aut, cre],
  Matt Dancho [aut]
Repository: CRAN
Date/Publication: 2018-05-16 16:04:29 UTC
