=== debian/changelog ===
r-cran-furrr (0.1.0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:22:08 +0000

r-cran-furrr (0.1.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 15:44:46 +0200

r-cran-furrr (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 12:02:55 +0100

r-cran-furrr (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #940552)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 10:52:30 +0200
