=== debian/control ===
Source: r-cran-furrr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-future (>= 1.6.2),
               r-cran-globals (>= 0.10.3),
               r-cran-rlang,
               r-cran-purrr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-furrr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-furrr.git
Homepage: https://cran.r-project.org/package=furrr
Rules-Requires-Root: no

Package: r-cran-furrr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R apply mapping functions in parallel using futures
 Implementations of the family of map() functions from 'purrr' that can
 be resolved using any 'future'-supported backend, e.g. parallel on the
 local machine or distributed on a compute cluster.
