## r-cran-furrr 0.2.2

=== debian/changelog ===
r-cran-furrr (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 14:33:04 +0100

r-cran-furrr (0.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 11:24:39 +0100

r-cran-furrr (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 16:30:30 +0200
