=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.6.2),
-               r-cran-globals (>= 0.10.3),
+               r-cran-future (>= 1.19.1),
+               r-cran-ellipsis,
+               r-cran-globals (>= 0.13.1),
+               r-cran-lifecycle,
+               r-cran-purrr,
                r-cran-rlang,
-               r-cran-purrr
-Standards-Version: 4.5.0
+               r-cran-vctrs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-furrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-furrr.git
 Homepage: https://cran.r-project.org/package=furrr
