=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/furrr_([-\d.]*)\.tar\.gz
