=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                r-cran-future (>= 1.19.1),
                r-cran-ellipsis,
                r-cran-globals (>= 0.13.1),
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.0),
                r-cran-purrr,
                r-cran-rlang,
                r-cran-vctrs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-furrr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-furrr.git
 Homepage: https://cran.r-project.org/package=furrr
