=== debian/changelog ===
r-cran-furrr (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.1

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:25:00 +0530

r-cran-furrr (0.3.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:31:13 +0200
