=== debian/control ===
Source: r-cran-furrr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-furrr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-furrr.git
Homepage: https://cran.r-project.org/package=furrr
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-future (>= 1.25.0),
               r-cran-globals (>= 0.14.0),
               r-cran-lifecycle (>= 1.0.1),
               r-cran-purrr (>= 0.3.4),
               r-cran-rlang (>= 1.0.2),
               r-cran-vctrs (>= 0.4.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-furrr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R apply mapping functions in parallel using futures
 Implementations of the family of map() functions from 'purrr' that can
 be resolved using any 'future'-supported backend, e.g. parallel on the
 local machine or distributed on a compute cluster.
